Document: python-milter-doc
Title: Documentation for the Python Milter extension
Abstract:  Python milter provides Python extensions for the Milter protocol
 used by Sendmail and Postfix. It provides a thin layer of Python over the
 Milter protocol.
 .
 This documentation provides HTML and LaTex documentation for python-milter.
Author: Stuart Gathman
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-milter-doc/html/index.html
Files: /usr/share/doc/python-milter-doc/html/*.html
